{
  "name": "query/manager/person/is_active_person.json",
  "name_fi": "tyosuhde voimassa",
  "database":"4d",
  "query": [
    ["per_person_state", ">=", 0]
  ],
  "field": ["per_person_id", "per_name", "per_login_id"]
}
